<h1 mat-dialog-title>Neuen Titel hinzufügen</h1>
<p *ngIf="noInput" style="color: red">Bitte einen Wert angeben!</p>
<p *ngIf="inputError" style="color: red">Fehler! Bitte Eingabe prüfen!</p>
<div mat-dialog-content>
  <mat-form-field appearance="fill">
    <mat-label>Neuer Titel</mat-label>
    <input matInput [(ngModel)]="newTitle">
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Abbrechen</button>
  <button mat-button (click)="onCommit()" cdkFocusInitial>OK</button>
</div>
